
/* ==========================================================================
Main page styles
========================================================================== */

.mpm {
    display: inline-block;
    width: 500px;
    height: 500px;
    background: url("../../content/images/mpm.png") no-repeat center top;
    background-size: contain;
}

/* wait autoprefixer update to allow simple generation of high pixel density media query */
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {
    .mpm {
        background: url("../../content/images/mpm.png") no-repeat center top;
        background-size: contain;
    }
}
